Subject: ABNF for Section 4.2.19

From: [email-masked] (Roger D)
Date: Wed, 11 Jul 2001 16:18:41 -0400

Is the CRLF in the ABNF of section 4.2.19 of RFC 4556 a typo? On the
face of it, it seems to be specifying an extra blank line. I note it's
still there in the Jun 4th draft for the revised iCal RFC.

   --Roger
__________________________________________________________________
Get your own FREE, personal Netscape Webmail account today at http://webmail.netscape.com/

---

From: "Graham Gilmore" <[email-masked]>
Date: Thu, 12 Jul 2001 12:54:51 -0400

>
> Is the CRLF in the ABNF of section 4.2.19 of [RFC 2445] a typo? On the

    Definitely looks like a mistake.  In any of the examples including
date-time with a TZID parameter, you'll see that none of them insert a
CRLF after the parameter value.

    Graham